@charset "utf-8";
@import url(/scripts/styles/menu.css);

main > h2 {text-align: center; margin: 0 0 0.25em;}

@media screen
{
	#cornwallmap {position: relative; margin: 10px auto; width: 350px; height: 333px; background: url(images/cornwall_css.gif) 0 0 no-repeat;}
	#cornwallmap li {position: absolute; display: block; text-indent: -3000px; overflow: hidden;}
	#cornwallmap a {display: block; width: inherit; height: inherit;}
	
	#cornwall_riviera {left: 143px; top: 160px; width: 210px; height: 113px;}
	#cornwall_north   {left: 128px; top:   0  ; width: 221px; height: 170px;}
	#cornwall_west    {left:   0  ; top: 182px; width: 159px; height: 150px;}
	
	#cornwall_riviera a:hover, #cornwall_riviera a:focus {background: url(images/cornwall_css.gif) -143px  -493px no-repeat;}
	#cornwall_north   a:hover, #cornwall_north   a:focus {background: url(images/cornwall_css.gif) -128px  -666px no-repeat;}
	#cornwall_west    a:hover, #cornwall_west    a:focus {background: url(images/cornwall_css.gif)    0   -1181px no-repeat;}
	
	#flexintro {display: flex;}
}
@media print {#cornwallmap {display: none;}}

@media only screen and (max-width: 750px) {#flexintro {flex-direction: column-reverse;}}
